name: OrderItems
form: $/tps/birzha/models/orderitems/fields.yaml
modelClass: TPS\Birzha\Models\OrderItems
defaultRedirect: tps/birzha/orderitems
create:
    redirect: 'tps/birzha/orderitems/update/:id'
    redirectClose: tps/birzha/orderitems
update:
    redirect: tps/birzha/orderitems
    redirectClose: tps/birzha/orderitems
